Ticket #42118

sanity_check_boolean_effects() consider EFT_CAPITAL_CITY a boolean effect

Date d'ouverture: 2021-04-30 13:35 Dernière mise à jour: 2021-05-10 00:06

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

sanity_check_boolean_effects() has EFT_CAPITAL_CITY in its list of boolean effects. It no longer (since S3_1) is.

Ticket History (3/4 Histories)

2021-04-30 13:35 Updated by: cazfi
  • New Ticket "sanity_check_boolean_effects() consider EFT_CAPITAL_CITY a boolean effect" created
2021-05-01 08:07 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-05-10 00:06 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion